.logo img{ max-width: 328px; } 







.logo{ padding-top: 38px; padding-bottom: 45px; } 







.added_to_cart.wc-forward, .summary button, span.nr-price i, .login-sec p a, .accordion-heading .accordion-toggle:hover, .woocommerce-message, .woocommerce-error, .woocommerce-info, .button.em-cancel-button, .em-full-button, .button.em-booking-button, .buttons button, .bgcolor, .bghover:hover, .navigation ul > li:before, .navigation ul > li:after, .latest-album article:hover .text .icon-plus,







		.social-network.light .kf-social-icon a:hover, .navigation ul ul, .featured-artist article:hover .user-text a.user-icon, .table tbody tr:hover, .blog-listing .social-network a:hover,







		.featured-artist article figure .social-network a:hover, .tag-cloud a:hover, .widget_archive ul li:hover, .event-orgnizer article:hover .text,







		.event-detail article figure figcaption .social-network a:hover, .event-orgnizer article figure figcaption .social-network a:hover,.pagination ul li a:hover,







		#wp-calendar caption,#respond input[type="submit"],







		.widget_recent_entries ul li:hover,







		.widget_recent_entries ul li:hover,







		.widget_recent_comments ul li:hover,







		.widget_layered_nav ul li:hover,







		.widget_categories ul li:hover,







		.product-categories li,







		.widget_archive ul li:hover,







		.widget_links ul li:hover,







		.widget_meta ul li:hover,







		.widget_nav_menu ul li a:hover, .widget_pages ul li a:hover,.tagcloud a:hover{ background-color: #E14E3D !important; } 







.blog-title a, .woocommerce-breadcrumb a, .product_meta span a, .pro-detail.webkit h3 a, .nr-price, .pro-detail, .twitter-parallex a, .color, .colorhover:hover, .latest-album article:hover .text h3 a, .widget-category ul li:hover a,







		.post-option li a:hover, .blog-listing article:hover .text h3 a, .bottom-text .sec .desc-detail a:hover{ color: #E14E3D !important; } 







.entry-title, .page-title, .buttons button, .bordercolor, .borderhover:hover, .widget-category ul li:hover a, .date-inn{ border-color: #E14E3D !important; } 







.navigation ul ul:before{ transparent transparent #E14E3D transparent !important;} 







h1.gdl-header-title{ font-size: 21px; } 







div.navigation{ font-size: 12px; } 







body{ font-size: 13px; } 







h3.custom-sidebar-title{ font-size: 16px; } 







h1{ font-size: 30px; } 







h2{ font-size: 25px; } 







h3{ font-size: 20px; } 







h4{ font-size: 18px; } 







h5{ font-size: 16px; } 







h6{ font-size: 15px; } 







body{ font-family: "Open Sans"; } 







h1, h2, h3, h4, h5, h6{ font-family: "Open Sans" !important; } 







div.navigation{ font-family: "Open Sans"; } 







.blog-info-wrapper i, .gdl-blog-medium .blog-tag i, .sermon-data i{ color: #333333; }







.flex-carousel .flex-direction-nav li a.flex-prev{ background: url(http://fenceofdefense.jp/wp-content/themes/night-rock/images/icon/light/carousel-nav-left.png) no-repeat; } 







.flex-carousel .flex-direction-nav li a.flex-next{ background: url(http://fenceofdefense.jp/wp-content/themes/night-rock/images/icon/light/carousel-nav-right.png) no-repeat; } 















div.page-header-wrapper{ background-image: url("http://fenceofdefense.jp/wp-content/uploads/2014/07/DSC_5928.jpg"); }







body.single div.page-header-wrapper{ background-image: url("http://fenceofdefense.jp/wp-content/uploads/2014/07/DSC_5956.jpg"); }







body.archive div.page-header-wrapper, body.search div.page-header-wrapper{ background-image: url("http://fenceofdefense.jp/wp-content/uploads/2014/07/DSC_5956.jpg"); }







body.error404 div.page-header-wrapper{ background-image: url("http://fenceofdefense.jp/wp-content/uploads/2014/07/DSC_5956.jpg"); }







.dfad {width:18%;















display:block;















float:left;































	margin-right:8px;}











@media (max-width: 767px) {



.dfad {width:40%;



height:240px;















	margin-right:8px;















	margin-bottom:8px;



}



}











.dfad_goods {width:40%!important;















height:240px;















	margin-right:8px;















	margin-bottom:8px;}































































/*.top-strip{display:none;}*/































.post figure img, .album figure img{display:none;}







































/*.upcoming-event article{







	float: left;







	width: 95%;







}*/







.plyer-sec{display:none;}



.blog-detail-sec h3.cp-heading a,



.content-section > h3.cp-heading a,



.blog-listing article .text h3 a{



	text-transform: none;



}







.accordion-heading .accordion-toggle {



	-webkit-transition: all 0.4s ease-in-out;







	-moz-transition: all 0.4s ease-in-out;







	-o-transition: all 0.4s ease-in-out;







	transition: all 0.4s ease-in-out;







}



.breadcrumb h1{



	font-size: 28px;}

	.featured-artist article{

	height:480px;

}

a {

	color: #ffffff;

	text-decoration: none;

}

a:active,

a:hover {

	color: #E14E3D;

}